/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/***************************************************************************************************************/
/**************************************** HEADER ***************************************************************/
/***************************************************************************************************************/
.homehead {
	background-image: url("assets/images/background01.jpg"); 
	background-repeat: none;
	background-size: cover;
	background-position: center bottom;
	height: 100vh; 
	width: 100vw; 
	margin: -180px -30px 0 -30px;
	position: relative;
	overflow:hidden;
}

@media (min-width: 1000px){
	.homehead {
		margin-top: -55px;
	}
}


/***************************************************************************************************************/
/**************************************** CARTOON STUFF ********************************************************/
/***************************************************************************************************************/

.monster{
	position:absolute;
	z-index:2;
	bottom: 80px;
	left: 10%;
	width: 25%;
	height: auto;
}

.monster img{
	width:100%;
	height:auto;
	user-drag: none; 
	user-select: none;
	-moz-user-select: none;
	-webkit-user-drag: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	animation:monsteridle 5.3s infinite;
	
}

.hose1{
	position: absolute;
	bottom: 80px;
	left:40%;
	width:70%;
	height:auto;
}

.hose1 img{
	width: 100%;
	height: auto;
	user-drag: none; 
	user-select: none;
	-moz-user-select: none;
	-webkit-user-drag: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

.hose2{
	position: absolute;
	bottom: 80px;
	left:33%;
	width:10%;
	height:auto;
}

.hose2 img{
	width: 100%;
	height: auto;
	user-drag: none; 
	user-select: none;
	-moz-user-select: none;
	-webkit-user-drag: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	position: relative;
	z-index: 2;
	animation: hoseidle 0.1s infinite;
}

#hose2-inner-container {
	position:relative;

}

@keyframes monsteridle{
	0%, 100%{
		transform: skew(-2deg, 0deg) translateY(4px)
	}

	50% {
		transform: scale(1);
	}
}

@keyframes hoseidle{
	0%, 100%{
		transform: translate(0, 0);
	}

	50%{
		transform: translate(1px, -1px);
	}
}

/*************************************************************************************************************/
/**************************************** TOP DECRIPTION *****************************************************/
/*************************************************************************************************************/

.description h1{
	font-family:roboto;
	font-style:bold;
	color:white;
	font-size:70px;
	line-height:100%;
	/*do u like this, bob?*/
	text-shadow: 0px 0px 12px #96a5ba
}

.description h3{
	font-size:30px;
	color:rgb(238, 238, 238);
}


.description{
	position:absolute;
	top:300px;
	right:10%;
	width:700px;
}
@media (max-width:900px){
	.description{
		margin:0 auto;
		width:80%;
		top:200px;
	}

	.description p{
		font-size:80%;
	}
}

/*************************************************************************************************************/
/**************************************** HOME PAGE CONTENT **************************************************/
/*************************************************************************************************************/


.home-steps-section .fusion-column-wrapper,
.home-steps-section div {
	text-align: center;
}

@media (min-width: 768px){

	.home-steps-section .fusion-column-wrapper, 
	.home-steps-section div {
		text-align: left;
	}

}

